Subject: Ticket Assigned - Need Escalation Voucher issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 19:45:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation Voucher issue my name is shoeb ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is shoeb ali Bot:  Hi My Name Is Shoeb Ali ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552162694            11:36 PM, 15th Jun                     my name is shoeb ali                    Ok           11:36 PM, 15th Jun                   Sohaib                   Hi Shoeb  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:36 PM, 15th Jun                     my name is shoeb ali                    order/9574152337           11:37 PM, 15th Jun                     my name is shoeb ali                    I have collected from store           11:37 PM, 15th Jun                     my name is shoeb ali                    But one set of 2 i received only one 1           11:37 PM, 15th Jun                   Sohaib                   162262763 - - Set of 2 - Lace Padded Plunge Bra with Briefs           11:38 PM, 15th Jun                     my name is shoeb ali                             11:38 PM, 15th Jun                     my name is shoeb ali                    This one no brief           11:38 PM, 15th Jun                     my name is shoeb ali                    Check description           11:39 PM, 15th Jun                     my name is shoeb ali                    Bra with brief           11:40 PM, 15th Jun                   Sohaib                   We can see that items containing set of two product However we are really sorry that you received an incomplete unit form our side would you please agree with Voucher with half of the amount for the item           11:41 PM, 15th Jun                     my name is shoeb ali                    Ok           11:42 PM, 15th Jun                   Sohaib                   Now we have forwarded this issue to our concern team to initiate the voucher for you When this has been done we will share it with you via mail [email-masked] Very soon           11:43 PM, 15th Jun                   Sohaib                   Please allow us some time to fix that for you as well           11:44 PM, 15th Jun                     my name is shoeb ali                    Ok noted with thanks           11:44 PM, 15th Jun                     my name is shoeb ali                    Plz verify n give me no problem           11:44 PM, 15th Jun                   Sohaib                   We appreciate your understanding and cooperation with us           11:44 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           11:44 PM, 15th Jun                     my name is shoeb ali                    Thank u           11:44 PM, 15th Jun                     my name is shoeb ali                    No problem           11:44 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4503638